<?xml version="1.0" encoding="UTF-8"?>
<!--	References:	https://www.jetphotos.com/registration/G-BELF	-->
<PropertyList>
	<sim>
		<model>
			<livery>
				<name type="string">Scottish Ambulance Service</name>
				<texture>Liveries/G-BELF.png</texture>
			</livery>
		</model>
	</sim>
</PropertyList>
